
/* ****************** 2칸 레이아웃  ****************** */

  .layout_210255_ { position:fixed;left:0px;top:0px;width:100%; clear:both; min-width:320px;  margin:0 auto;background:rgba(0, 0, 0, .7); background-position:center; margin-left:-0px;/*background#000000;*/ z-index:1000;    background-repeat: no-repeat;
} /*1차배경*/
[id^=div_user_list] .layout_210255_{position:relative;top:0;z-index:auto;}
.layout_210255_ > div.logo_wrap {}
.layout_210255_ > div.logo_wrap:after {content:''; display:block; clear:both;}
.layout_210255_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_210255_ > div > .container_1 {width:25%;}
.layout_210255_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_210255_ > div > .container_1 { width:100%; }
	.layout_210255_ > div > .container_2 { width:100%; }
}

@media all and (max-width:1023px){
    .layout_210255_{top:0;}
}
@media \0screen{
    .layout_210255_ {position:fixed;left:0;top:40px;;clear:both; min-width:320px;  margin:0 auto;background:#000000;z-index:1000;}
  [id^=div_user_list] .layout_210255_{position:relative;top:0;z-index:auto;}
  .layout_210255_ > div.logo_wrap {}
  .layout_210255_ > div.logo_wrap:after {content:''; display:block; clear:both;}
  .layout_210255_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_210255_ > div > .container_1 {width:25%;}
  .layout_210255_ > div > .container_2 {width:75%;}

}
  .logo_wrap{max-width:1370px;margin:0 auto; left:0px;/*border-bottom:2px solid #a1a1a1;*/}
  .lnb_bg{display:none; position:absolute; left:0; bottom:-45px; width:100%; height:45px; background:rgba(245, 245, 245, .9); /*border-top:2px solid #b00303;*/ z-index:10;}/*2차배경*/

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_210258_ {position:relative; padding:0 80px;}
.logo_210258_ * {box-sizing:border-box;}
.logo_210258_ h1 {display:table; width:100%; margin:0; padding:0; text-align:left;}
.logo_210258_ h1 a {display:table-cell;vertical-align:middle;}
.logo_210258_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_210258_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_210258_.use {display:block;}
.toggle_210258_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#fff; line-height:1em;}
.toggle_210258_.on:before {color:#ffffff;}

.tel_210258_ {display:block; left:10px;}
.tel_210258_:before {content:'\e604'; color:#ffffff;}
#farmBoxTel {display:none;}

.toggleSearch_210258_ {left:45px;color:#ffffff;}
.toggleSearch_210258_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_210258_ {right:45px;color:#ffffff;}
.toggleGnb_210258_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_210258_ {left:10px;}
.toggleLnb_210258_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}
#farmContact{
    overflow:hidden;position:absolute;right:10px;top:50%;width:30px;height:30px;margin-top:-15px;padding:4px;border:1px solid #ddd;border-radius:2px;font-size:0;text-decoration:none;
	box-sizing:border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#farmContact:before{content:'\e604';display:inline-block;font-family:"icomoon_header";font-size:20px;color:#fff;line-height:1em;}
[id^=div_user_list] .toggle_210258_ {display:block;}
  
@media (max-width:1023px){
    .logo_210258_{height:60px;}
    .logo_210258_ h1.logo_pc {display:none;}
    .logo_210258_ h1.logo_mobile {display:table;width:px;height:56px;margin:0 auto;text-align:center;}
	.farmCs{display:none;position:absolute;left:0;top:61px;width:100%;margin:0;padding:0;list-style:none;zoom:1;}
	.farmCs.on{display:block;}
	.farmCs:after{clear:both;content:'';display:block;}
	.farmCs li{
		float:left;width:25%;padding-right:1px;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	.farmCs li:last-child{padding-right:0px;}
	.farmCs li a{
		display:block;padding:55px 0 11px;background-color:#ff7200;text-align:center;font-size:12px;letter-spacing:-1px;color:#fff;font-weight:bold;
		box-sizing:border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		background-repeat: no-repeat;
		background-position: center top;
		-webkit-background-size: 79px auto;
		-moz-background-size: 79px auto;
		-o-background-size: 79px auto;
		background-size: 79px auto;
	}
	.farm_mobile_icon1 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon011452063599412111.png);}
	.farm_mobile_icon2 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon021452063599412111.png);}
	.farm_mobile_icon3 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/31452063599412111.png);}
	.farm_mobile_icon4 a{background-image:url(/img_up/shop_pds/ehompy0279/farm/btn_m_request_icon041452063599412111.png);}
  }
@media (min-width:1024px){
	.logo_210258_ h1.logo_pc {display:block;}
	.logo_210258_ h1.logo_mobile {display:none;text-align:center;}
	.logo_210258_ {padding:0; border-bottom:none;}
	.toggle_210258_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_210258_ h1.logo_pc {display:block;}
	.logo_210258_ h1.logo_mobile {display:none;text-align:center;}
	.logo_210258_ {padding:0; border-bottom:none;}
	.toggle_210258_ {display:none !important;}
	.farmCs.on{display:none;}
	#farmContact{display:none !important;}
	.farmCs{display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_210257_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_210257_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_210257_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_210256_ {font-size:0;}
.lnb_210256_ * {box-sizing:border-box;}
.lnb_210256_ ul {margin:0; padding:0; list-style:none;}
.lnb_210256_ li {display:block;}
.lnb_210256_ a { font-family: 'NanumSquare', sans-serif; font-weight: 300;  text-align:center;
	display:block; position:relative; height:40px;  font-weight:bold;  text-decoration:none;
}
  
  .lnb_210256_  li a span { margin:0; padding:0; }
  
.lnb_210256_ .dep1 > li > a {
	padding:0; margin:0; border-bottom:1px solid #111111; background:#252525; font-size:18px; color:/*#d7d7d7*/white; letter-spacing:-.5px; font-weight:600;
}
.lnb_210256_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_210256_ .dep2 > li > a {
	padding:0; border-bottom:1px solid #111111; background:#363636; font-size:14px; color:#d7d7d7; font-weight:500;
}
.lnb_210256_ .dep3 > li > a {
	padding:0; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_210256_ .dep3 > li > a:before {
	content:'';
}

@media (min-width:970px){
	/* dep1 */
	.lnb_210256_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_210256_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%;
  display:table;}
	.lnb_210256_ .dep1 > li:hover {z-index:610;}
	.lnb_210256_ .dep1 > li > div {
      display:none; position:absolute; left:0; top:90px; min-width:100%; padding:0;
		background:#363636; border-top:6px solid #45aa1e;
	}
	.lnb_210256_ .dep1 > li:hover > div {display:block;}
	.lnb_210256_ .dep1 > li > a {
        display:table-cell; vertical-align:middle;
		z-index:620; height:90px; padding:0;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_210256_ .dep1 > li.on > a,
	.lnb_210256_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_210256_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_210256_ .dep2 > li > a {
      text-align:center; 
		position:relative;padding:10px 0 15px 0;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_210256_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}
	.lnb_210256_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_210256_ .dep2 > li:hover > div {display:block;}
  }
  
@media \0screen{
	/* dep1 */
	.lnb_210256_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_210256_ .dep1 > li {float:left; position:relative; z-index:600; width:16.666666666667%}
	.lnb_210256_ .dep1 > li:hover {z-index:610;}
	.lnb_210256_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		
	}
	.lnb_210256_ .dep1 > li:hover > div {display:block;}
	.lnb_210256_ .dep1 > li > a {
		z-index:620; height:90px; padding:0;
		border-bottom:none; background:none; color:#d7d7d7; text-align:center;
	}
	.lnb_210256_ .dep1 > li.on > a,
	.lnb_210256_ .dep1 > li:hover > a {color:#ffffff;}
	.lnb_210256_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_210256_ .dep2 > li > .before_a1_2dep:before {
   background:red; width:100%; height:20px;   
  }
	.lnb_210256_ .dep2 > li > a {
		position:relative; height:30px;padding:0;
		border-bottom:none; background:#363636; color:#d7d7d7;
	}
	.lnb_210256_ .dep2 > li:hover > a {background:#252525; color:#ffffff;}
	.lnb_210256_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #ffffff; background:#ffffff;
	}
	.lnb_210256_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_210256_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#363636;
	}
	.lnb_210256_ .dep3 > li:hover > a {background:#363636; color:#ffffff;}
	.lnb_210256_ .dep3 > li > a:before {display:none;}


}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209006_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209006_ > div:after {content:''; display:block; clear:both;}
.layout_209006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209006_ {min-width:1000px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_209007_ {position:relative; padding:0 80px; }
.logo_209007_ * {box-sizing:border-box;}
.logo_209007_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_209007_ h1 a {display:table-cell; height:70px; vertical-align:middle;}
.logo_209007_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_209007_ {
	display:none; overflow:hidden; position:absolute; top:50%;  width:70px ; height:30px; margin-top:-15px; padding:4px; font-size:0;	font-size:0; text-decoration:none;
}
.toggle_209007_.use {display:block;}
.toggle_209007_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_209007_.on:before {color:#5da02c;}

.tel_209007_ {display:block; left:10px; background:url(/img_up/shop_pds/ehompy0279/design/vidangram/m_icon_l.png) no-repeat; 
  background-size:70px 30px;}
/* .tel_209007_:before {content:'\e604'; color:#5da02c;} */
#farmBoxTel {display:none;}

.toggleSearch_209007_ {left:45px;}
.toggleSearch_209007_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_209007_ {right:45px;}
.toggleGnb_209007_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_209007_ {display:block; right:10px; background:url(/img_up/shop_pds/ehompy0279/design/vidangram/m_icon_r.png) no-repeat; 
  background-size:70px 30px;}
/*.toggleLnb_209007_:before {content:'\e601';} */
#farmBoxLnb {display:none;} 
#farmBoxLnb.on {display:block;} 

[id^=div_user_list] .toggle_209007_ {display:block;}

@media (min-width:1024px){
	.logo_209007_ {padding:0; border-bottom:none;}
	.toggle_209007_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_209007_ {padding:0; border-bottom:none;}
	.toggle_209007_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (확장형)  ****************** */

.lnb_209008_ {min-width:320px;}
.lnb_209008_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.lnb_209008_ {min-width:1000px;}
}

.lnb_209008_ * {box-sizing:border-box;}
.lnb_209008_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_209008_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_209008_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_209008_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_209008_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_209008_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	.lnb_box_209008_ {position:relative; background:#313131;}
	.lnb_box_209008_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_209008_.type_all:after {display:block;}
	.lnb_box_209008_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_209008_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_209008_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_209008_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_209008_ .dep1 > li:hover {z-index:610;}
	.lnb_209008_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_209008_ .dep1 > li:hover > div {display:block;}
	.lnb_209008_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_209008_ .dep1 > li.on > a,
	.lnb_209008_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_209008_ .dep1 > li > a:before {display:none;}
	.lnb_209008_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_209008_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_209008_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_209008_ .dep2 > li.on > a,
	.lnb_209008_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li.on > a,
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first.on > a,
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last.on > a,
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

@media \0screen{
	.lnb_box_209008_ {position:relative; background:#313131;}
	.lnb_box_209008_:after {content:''; display:none; position:absolute; left:0; top:0; width:100%; height:50px; background:#77b200;}
	.lnb_box_209008_.type_all:after {display:block;}
	.lnb_box_209008_.type_left:after {display:block; left:0; width:50%;}
	.lnb_box_209008_.type_right:after {display:block; left:50%; width:50%;}

	.lnb_209008_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_209008_ .dep1 > li {float:left; position:relative; width:16.666666666667%; z-index:600;}
	.lnb_209008_ .dep1 > li:hover {z-index:610;}
	.lnb_209008_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #313131; border-top:none; background:#ffffff;
	}
	.lnb_209008_ .dep1 > li:hover > div {display:block;}
	.lnb_209008_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px; text-align:center;
		border-bottom:none; background:#313131; color:#ffffff;
	}
	.lnb_209008_ .dep1 > li.on > a,
	.lnb_209008_ .dep1 > li:hover > a {color:#77b200;}
	.lnb_209008_ .dep1 > li > a:before {display:none;}
	.lnb_209008_ .dep1 > li.has_sub > a:after {
		content:''; display:none; position:absolute; left:50%; bottom:0; margin-left:-8px;
		border-bottom:8px solid #ffffff; border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_209008_ .dep1 > li.has_sub:hover > a:after {display:block;}
	.lnb_209008_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; text-align:left;
		border-bottom:none; background:#ffffff; color:#666666;
	}
	.lnb_209008_ .dep2 > li.on > a,
	.lnb_209008_ .dep2 > li:hover > a {background:#e1e2e3; color:#111111;}

	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li.on > a,
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li:hover > a {color:#fff200;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li.on > a,
	.lnb_box_209008_.type_all .lnb_209008_ .dep1 > li .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first.on > a,
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first:hover > a {color:#fff200;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li.on > a,
	.lnb_box_209008_.type_left .lnb_209008_ .dep1 > li.first .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}

	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last > div {border-color:#77b200; background:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last > a {background:#77b200; color:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last.on > a,
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last:hover > a {color:#fff200;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last.has_sub:hover > a:after {border-bottom-color:#ffffff;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li > a {background:#ffffff; color:#393939;}
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li.on > a,
	.lnb_box_209008_.type_right .lnb_209008_ .dep1 > li.last .dep2 > li:hover > a {background:#eff5e8; color:#5da02c;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_209009_ { clear:both; margin:0 auto; padding:0; background:url(/img_up/shop_pds/ehompy0273/design/hs_solar/mainbg.gif) repeat-y; background-size:1250px 100%; background-position:center;  }  
.layout_209009_ { min-width:320px;  margin:0 auto;}
.layout_209009_ > div:after {content:''; display:block; clear:both;}
.layout_209009_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209009_ {}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209011_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_209011_ > div:after {content:''; display:block; clear:both;}
.layout_209011_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209011_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_209012_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209012_ * {box-sizing:border-box;}
.img_209012_ a {display:block; text-decoration:none;}
.img_209012_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

  
.img_209384_ img {max-width:100%; vertical-align:top;  border-bottom:4px solid transparent; border:1px solid #ccc;}
.img_209384_ img:hover { /*border-bottom:4px solid #1285b5; */}
.img_209384_ > li  {list-style:none;}

  
  

/* ****************** 이미지  ****************** */

.img_209014_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209014_ * {box-sizing:border-box;}
.img_209014_ a {display:block; text-decoration:none;}
.img_209014_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_209015_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_209015_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209015_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_209016_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209016_ > div {}
.layout_209016_ > div:after {content:''; display:block; clear:both;}
.layout_209016_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209016_ > div > .container_1 {width:33.333333333333%;}
.layout_209016_ > div > .container_2 {width:33.333333333333%;}
.layout_209016_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_209016_ > div > .container_1 { width:100%; }
	.layout_209016_ > div > .container_2 { width:100%; }
	.layout_209016_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_209016_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_209019_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_209019_:before { 
    content:""; width:1px; height:150%; background:#dedede; position:absolute; top:50%; 
    margin-top:-55px; right:0;
    }
 .footer_info_209019_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_209019_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_209019_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_209019_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
/* */
  
.sns_share_209019_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_209019_:after {content:''; display:block; clear:both;}
.sns_share_209019_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_209019_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_209019_ li.first-child {display:none;}
.sns_share_209019_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_209019_ li p span {color:#ffffff;}
.sns_share_209019_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_209019_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_209019_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0279/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_209019_ li a i {
		background:url('/img_up/shop_pds/ehompy0279/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_209019_ li .facebook_209019_ {background-position:0px -120px;}
.sns_share_209019_ li .twitter_209019_ {background-position:-40px -120px;}
media (min-width:1024px){
	.sns_share_209019_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_209019_ li.first-child {display:inline-block;}
	.sns_share_209019_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_209019_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_209019_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_209019_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_209019_ li.first-child {display:inline-block;}
	.sns_share_209019_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_209019_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_209019_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_209018_ { clear:both; padding:0; margin:0; height:150px;  width:100%; position:relative; }
.footer_info_209018_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_209018_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_209018_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_209018_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900; color:white;
  }
  
.footer_info_209018_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 


/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_209017_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_209017_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:17px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_209017_ li {position:relative; display:block; font-size:16px;}
.fnb_209017_ li:first-child:before {display:none;}
.fnb_209017_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:13px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_209017_ li a:hover {text-decoration:none; font-weight:bold;  transition:0.3s; }

.fnb_209017_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:white;}

.fnb_209017_ ul:last-child li { font-size:12px;  color:#fefefe; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 공백  ****************** */

.empty_line_209020_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_209020_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209020_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_209021_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209021_ > div {}
.layout_209021_ > div:after {content:''; display:block; clear:both;}
.layout_209021_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_209021_ > div > .container_1 {width:33.333333333333%;}
.layout_209021_ > div > .container_2 {width:33.333333333333%;}
.layout_209021_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_209021_ > div > .container_1 { width:100%; }
	.layout_209021_ > div > .container_2 { width:100%; }
	.layout_209021_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_209021_ {min-width:1150px;}
}

/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_209025_ { clear:both; padding:0; margin:0; height:100px;  width:100%; position:relative; }
.footer_info_209025_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_209025_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  .footer_info_209025_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_209025_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_209025_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
  
  .footer_info_209025_ > ul > li > p {color:white;}
  
/* */
  
.sns_share_209025_ {display:block; margin:-25px 0 0 10px; text-align:left;}
.sns_share_209025_:after {content:''; display:block; clear:both;}
.sns_share_209025_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_209025_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center; }
.sns_share_209025_ li.first-child {display:none; color:white;}
.sns_share_209025_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_209025_ li p span {color:#ffffff;}
.sns_share_209025_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_209025_ li a span {display:none; padding:0 10px; color:white;}
.sns_share_209025_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0279/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_209025_ li a i {
		background:url('/img_up/shop_pds/ehompy0279/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_209025_ li .facebook_209025_ {background-position:0px -120px;}
.sns_share_209025_ li .twitter_209025_ {background-position:-40px -120px;}
@media (min-width:1024px){
	.sns_share_209025_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_209025_ li.first-child {display:inline-block;}
	.sns_share_209025_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_209025_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_209025_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_209025_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_209025_ li.first-child {display:inline-block;}
	.sns_share_209025_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_209025_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_209025_ li a span {display:inline-block;}
}


/* ****************** 하단 정보  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.footer_info_209023_ { clear:both; padding:0 0 30px 0; margin:0;  width:100%; position:relative; }
.footer_info_209023_:before { 
    content:""; width:1px; height:80%; background:#dedede; position:absolute; top:50%; 
    margin-top:-75px; right:0;
    }
 .footer_info_209023_ ul { margin:20px 0 0 0; width:100%;padding:0; list-style:none; font-size:0;}
  
  .footer_info_209023_ ul > li > p {color:white;}
  .footer_info_209023_ ul:first-child { padding:0 5%; width:90%;}  
  .footer_info_209023_ ul:first-child p { float:left; padding:0; margin:0;  letter-spacing:-.5px;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
  
.footer_info_209023_ ul:last-child { float:left; padding:0 5%; width:90%; margin:10px 0 0 0;  letter-spacing:0;
  font-size:13px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:300;
  color:white; line-height:19px;
  } 
 
  .footer_info_209023_ .txt1 { font-weight:900; color:white; font-size:20px; line-height:25px;}
  .footer_info_209023_ .txt2 { font-weight:900; color:white; font-size:15px; line-height:25px;}

/* ****************** 하단 메뉴  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

.fnb_209022_ ul {margin:0; padding:0 5%; list-style:none; font-size:0; width:90%; }
 .fnb_209022_ ul p { padding:0%;  margin:20px 0 0 0;  letter-spacing:-.5px; color:white;
  font-size:15px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:900;
  }
.fnb_209022_ li {position:relative; display:inline-block; font-size:16px; margin-right:10px; }
.fnb_209022_ li:first-child:before {display:none;}
.fnb_209022_ li a {display:block; height:100%; line-height:20px; margin:0; padding:0; font-size:12px;
 font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
color:#ffffff; text-decoration:none;}
.fnb_209022_ li a:hover {text-decoration:none; color:#ff6520; }
  .fnb_209022_ ul > p {color:white;}
.fnb_209022_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

.fnb_209022_ ul:last-child li { font-size:12px;  color:white; margin-top:5px;
font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:400;}


/* ****************** 공백  ****************** */

.empty_line_209024_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_209024_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209024_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_209028_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_209028_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209028_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_210259_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_210259_ > div:after {content:''; display:block; clear:both;}
.layout_210259_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_210259_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_210260_ {padding:0 10px;}
.footer_info_210260_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_210260_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_210260_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_210260_ li:first-child {padding-left:0;}
.footer_info_210260_ li:first-child:before {display:none;}
.footer_info_210260_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
.on {color:white;}   
  
  @media (max-width:1024px) {
    .footer_info_210260_ {margin-bottom:100px;}
  }

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_209029_ {
	position:fixed; bottom:70px; right:-70px; width:35px; height:35px; line-height:35px;
	border:1px solid #e66d1e; background:#e66d1e; border-radius:30px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_209029_.on {right:10px;}
.scroll_top_209029_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_209029_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_209029_:hover {opacity:1;}
	.scroll_top_209029_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_209029_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_209029_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_209029_:hover {opacity:1;}
	.scroll_top_209029_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_209029_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_209029_ {margin-left:-50px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_329570_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_329570_ > div:after {content:''; display:block; clear:both;}
.layout_329570_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

    [id^=div_user_list] .layout_329570_ {display:block;height:100%;border:1px dotted #f00;}
  [id^=div_user_list] .layout_329570_:before {content:'모바일 퀵메뉴'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
@media \0screen{
	.layout_329570_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_329571_ {overflow:hidden;}
.html_329571_:after {content:''; display:block; clear:both; position:relative;}
  .html_329571_ a {width:100%; position:fixed; z-index:999; bottom:-2px; background: #fff; text-align:center; box-shadow: 0 0 15px rgba(0,0,0,0.2)}
  
  [id^=div_user_list] .html_329571_ {display:block;height:100%;border:1px dotted #f00;}
  [id^=div_user_list] .html_329571_ a {position:unset;}
  [id^=div_user_list] .html_329571_:before {content:'퀵메뉴'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
